:root {
    --tab-qty: repeat(3, 1fr);
}
.p-tab {
    margin-top: 30px;
}

.shadowBOx {
    font-size: 1rem;
}

/* *******************
リクルート内メインビジュアル
********************** */
.swiper-recruite {
    max-width: var(--max-width);
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.swiper-recruite .swiper-button-next,
.swiper-recruite .swiper-button-prev {
    top: 30%;
}
.lead {
    text-align: center;
}
/* ********************
タブ
************************* */
@media screen and (max-width: 768px) {
    .p-tab__btn p {
        line-height: 1;
        padding: 0.2rem 0rem;
    }
    .p-tab__btn[data-is-active="true"] p::after {
        bottom: -5px;
        left: 0;
    }
}
